<template>
    <div>

    </div>
</template>

<style lang='scss' scoped>
    .table {
        margin: auto;
    }
</style>

<script lang='ts'>
    import {Component, Vue} from 'vue-property-decorator';

    @Component({})
    export default class About extends Vue {
        value: number = 1;
        size: string = '20';

        get Size(): number {
            return parseInt(this.size);
        }

    }
</script>
